/* PAGE */

.page {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.page > .wrapper {
    width: 1000px;
}

.page > .wrapper > #gudeg {
    width: 370px;
    margin: 25px 20px 0px 0px;
    float: left;
    border-radius: 30px;
    border: solid 3px black;
}

.page > .wrapper p {
    line-height: 30px;
    letter-spacing: 1px;
    text-align: justify;
}

/* SQUARE */
.squares-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.squares-wrapper > .squares {
    width: 1000px;
}

.squares-wrapper > .squares > .square {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: -6px;
}

.square > .image img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 40px;
    border: 3px solid black;
}

.squares > .square > .text1{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 42px;
}

.squares > .square > .text2{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 42px;
    text-align: end;
}

@media only screen and (max-width: 1033px){
    .squares-wrapper > .squares > .square {
        display: grid;
        grid-template-columns: 1fr;
        margin-top: -6px;
    }

    .square > .image{
        display: flex;
        justify-content: center;
    }

    .square > .image img{
        width: 70%;
    }
}